Subject: Re: Last Call: <draft-ietf-jsonbis-rfc7159bis-03.txt> (The JavaScript Object Notation (JSON) Data Interchange Format) to Internet Standard

From: Barry Leiba <[email-masked]>
Date: Tue, 21 Feb 2017 17:01:54 -0500

The primary reasons for this document are (1) to advance the
specification to Internet Standard and (2) to normatively align the
IETF and ECMA specifications for JSON.  I support both of those
points, and think this document is ready for approval.

Barry

On Tue, Feb 21, 2017 at 9:55 AM, The IESG <[email-masked]> wrote:
>
> The IESG has received a request from the Javascript Object Notation
> Update WG (jsonbis) to consider the following document:
> - 'The JavaScript Object Notation (JSON) Data Interchange Format'
>   <draft-ietf-jsonbis-rfc7159bis-03.txt> as Internet Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2017-03-07. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    JavaScript Object Notation (JSON) is a lightweight, text-based,
>    language-independent data interchange format.  It was derived from
>    the ECMAScript Programming Language Standard.  JSON defines a small
>    set of formatting rules for the portable representation of structured
>    data.
>
>    This document removes inconsistencies with other specifications of
>    JSON, repairs specification errors, and offers experience-based
>    interoperability guidance.
>
>
>
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-jsonbis-rfc7159bis/
>
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-ietf-jsonbis-rfc7159bis/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
>
>